#tw_big_read_btn p {
  background-color: rgb(84,172,52);
}

#login_submit p {
  background-color: rgb(84,172,52);
}

#login_close {
  color: rgb(84,172,52);
}

#region_done {
  background-color: rgb(84,172,52);
}

#logoutContainer {
  width: 160px;
}

#header .left {
  max-width: 315px;
}

#header .right {
	float: right;
}

#login_submit {
  width: 152px;
}

#header {
  margin-top: 40px;
}

#login {
  margin-top: -280px;
}

#tw_viewerSelector{
   margin-top: 0px;
}
